ISCS#FEP - Feature #941

PA
10/29/2020 02:47 PM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/26/2020
10/30/2020
100%

40.00 hours
0.00 hour

Description
PA

History

#1 - 10/29/2020 02:47 PM - yuheng xu

- Status changed from New to In Progress

#2 - 11/09/2020 05:44 PM - yuheng xu
- % Done changed from 80 to 100

#3 - 11/16/2020 10:40 AM - yuheng xu

- Status changed from In Progress to Resolved
